session-id: voip-869dd52548-20130326_000401
Task 12462: You are looking for an expensive restaurant and it should be in the east part of town. Don't go for the first venue the system offers you, ask if there is anything else. Make sure you get the address and phone number.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: im looking for an expensive restaurant
system: There are 57 restaurants in the expensive price range . What type of food do you want?
user: i dont care
system: There are 56 restaurants serving any kind of food in the expensive price range . What area would you like?
user: east part of town
system: grafton hotel restaurant is a nice place in the east of town and the prices are expensive
user: is there anything else
system: yu garden is a nice place in the east of town and the prices are expensive
user: what is the address and phone number
system: The phone number of yu garden is 01223 248882 and it is on 529 Newmarket Road Fen Ditton .
user: thank you good bye
